/* ページが見つかりませんという画像 */
.div-error-img {
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 70px;
  display: flex;
  justify-content: center;
}

/* DIV:お探しのページは、移動または削除された可能性があります。 */
.div-error-word {
  margin-left: 10px;
  margin-right: 10px;
  display: flex;
  justify-content: center;
  font-size: 1.8rem;
  margin-bottom: 35px;
  margin-top: 35px
}

/* DIV:トップページへ戻る */
.div-error-return {
  margin-bottom: 100px;
  display: flex;
  justify-content: center;
  font-size: 1.8rem;
}

/* LINK:トップページへ戻る */
.div-error-return a {
  display: flex;
  align-items: center;
}

/* ICON:右arrow */
.div-error-return img {
  vertical-align: text-bottom;
  width: 20px;
  margin-right: 12px;
}